.sale_plan h3 {
  padding-bottom: unset;
}
.sale_content__sub {
  color: #fff;
  padding: 1rem 2rem 2.6rem;
  text-align: center;
  font-size: 0.9rem;
  letter-spacing: 0.7px;
  font-weight: 250;
}


@media(min-width: 960px){
  .sale_content__sub {
    font-size: 1.3rem;
    padding: 3rem 2rem 5rem;
  }
  .sale_content__sub br {
    display: none;
  }
}
